[Global]
auth-url="{{ (clouds | dict2items)[0].value.auth.auth_url }}"
username="{{ (clouds | dict2items)[0].value.auth.username }}"
password="{{ (clouds | dict2items)[0].value.auth.password }}"
region="{{ (clouds | dict2items)[0].value.region_name }}"
tenant-name="{{ (clouds | dict2items)[0].value.auth.project_name }}"
domain-name="{{ (clouds | dict2items)[0].value.auth.user_domain_name }}"
{% if kubernetes_rke2_cinder_csi_ca_bundle is defined %}
ca-file="{{ kubernetes_rke2_cinder_csi_ca_file }}"
{% endif %}
